Back to home page

Project CMSSW displayed by LXR

 
 

    


File indexing completed on 2021-11-15 04:15:08

0001 #!/bin/sh
0002 # Pass in name and status
0003 function die { echo $1: status $2 ;  exit $2; }
0004 
0005 LOCAL_TEST_DIR=src/IOPool/Common/test
0006 
0007 cmsRun ${LOCAL_TEST_DIR}/make_overlap_lumi_cfg.py || die "cmsRun make_overlap_lumi_cfg.py failed" $?
0008 
0009 cmsRun -e -j overlap_lumi_FrameworkJobReport.xml ${LOCAL_TEST_DIR}/copy_overlap_lumi_cfg.py || die "cmsRun copy_overlap_lumi_cfg.py failed" $?
0010 
0011 grep '<FastCopying>1</FastCopying>' overlap_lumi_FrameworkJobReport.xml || die "fast copying did not occur" 1